X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

TiddlyWiki cannot save using Firefox 16.1. Saving changes was not a problem before I upgraded to 16.1 on 10/20/2012.

Posted

I just upgraded Firefox on 10/20/2012 on two different Windows OS: Vista (service pack ??) and Windows XP service pack 5.1. I also write TiddlyWiki's. However, when clicking "save changes", I now get this note:

"It's not possible to save changes. Possible reasons include: - your browser doesn't support saving (Firefox, Internet Explorer, Safari and Opera all work if properly configured) - the pathname to your TiddlyWiki file contains illegal characters - the TiddlyWiki HTML file has been moved or renamed"

I didn't have to do anything to configure the earlier version of Firefox. What do I have to do now ... or is there a bug in 16.1? Thanks for your help.

Chosen solution

Additional System Details

Sites Affected

personal Tiddlywiki site.

Installed Plug-ins

  • Google Update
  • npsitesafety
  • 4.1.10329.0
  • Shockwave Flash 11.1 r102
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe Shockwave for Director Netscape plug-in, version 11.0
  • DRM Netscape Network Object
  • DRM Store Netscape Plugin
  • Npdsplay dll
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Adobe PDF Plug-In For Firefox and Netscape

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:16.0) Gecko/20100101 Firefox/16.0

More Information

dumdidadida 172 solutions 1436 answers

Hi,

Please see this. The TiddlyWiki Browser Compatibility section provides the workarounds.

dway 1 solutions 1 answers

Chosen Solution

Just install this great extension : https://addons.mozilla.org/en-US/firefox/addon/tiddlyfox/